org.apache.ignite.internal.util.lang

## Interface GridPlainOutClosure<R>

    public interface GridPlainOutClosure<R>

Closure that takes no arguments, returns result and does not implement `GridPeerDeployAware`.

### Method Summary

All Methods Instance Methods Abstract Methods
`R` `apply()`

### Method Detail

#### apply

    R apply()
     throws IgniteCheckedException

Returns:
  Closure execution result.
Throws:
  `IgniteCheckedException` - If error occurred.

${current.year} Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Database and Caching Platform | : ver. 2.7.6
Release Date | : September 11 2019